local domTypes = {
	["gameObject"] = 0,
	["instanceProperty"] = 1,
	["numericProperty"] = 2,
	["customEvent"] = 3,
	["textFrame"] = 4,
	["globalIndicator"] = 5,
	["globalVariable"] = 6,
	["builtinFunction"] = 7
}
local domTree = {
	["platforms"] = {
		["properties"] = {
			["hspeed"] = {
				["_id"] = 18,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["id"] = {
				["_id"] = 19,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["touch"] = {
				["_id"] = 20,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["playerHeight"] = {
				["_id"] = 21,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["playerWidth"] = {
				["_id"] = 22,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["hasPath"] = {
				["_id"] = 23,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Player"] = {
				["_id"] = 25,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 18
			},
			["isBaloon"] = {
				["_id"] = 26,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["G_UID"] = {
				["_id"] = 27,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["exist"] = {
				["_id"] = 28,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["isColisiable"] = {
				["_id"] = 29,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["isEnd"] = {
				["_id"] = 30,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["givespeed"] = {
				[0] = {
					["_id"] = 249,
					["_t"] = domTypes.customEvent
				}
			},
			["correctPlayerPos"] = {
				[1] = {
					["_id"] = 248,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 19,
		["_t"] = domTypes.gameObject
	},
	["player"] = {
		["properties"] = {
			["canJump"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["ground"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["playing"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["LastPlatform"] = {
				["_id"] = 4,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 19
			},
			["statusBarHeight"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["hitbox"] = {
				["_id"] = 7,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 20
			},
			["hitboxXoffset"] = {
				["_id"] = 8,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["hitboxYoffset"] = {
				["_id"] = 9,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["xOffsetOnPlatform"] = {
				["_id"] = 10,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["parachute"] = {
				["_id"] = 12,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 21
			},
			["jumpCounter"] = {
				["_id"] = 13,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["JumpSpeed"] = {
				["_id"] = 14,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Gravity"] = {
				["_id"] = 15,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["MaxSpeed"] = {
				["_id"] = 16,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["DeltaMaxSpeed"] = {
				["_id"] = 17,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["IsFingerOn"] = {
				["_id"] = 18,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Disabled"] = {
				["_id"] = 19,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["NextTeleportX"] = {
				["_id"] = 20,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["NextTeleportY"] = {
				["_id"] = 21,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["dx"] = {
				["_id"] = 22,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["dy"] = {
				["_id"] = 23,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["l"] = {
				["_id"] = 24,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["canOpenParachute"] = {
				["_id"] = 25,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["jumpFactor"] = {
				["_id"] = 26,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["sinkSpeed"] = {
				["_id"] = 27,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["k"] = {
				["_id"] = 28,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["reset_corner_pressed"] = {
				["_id"] = 29,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["onRope"] = {
				["_id"] = 30,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["isHanging"] = {
				["_id"] = 31,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["baloon"] = {
				["_id"] = 33,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 22
			},
			["Mirrored"] = {
				["_id"] = 34,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["isGameEnded"] = {
				["_id"] = 35,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["myJersey"] = {
				["_id"] = 37,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 26
			},
			["animation"] = {
				["_id"] = 38,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["createHitBox"] = {
				[0] = {
					["_id"] = 247,
					["_t"] = domTypes.customEvent
				}
			},
			["createJersey"] = {
				[0] = {
					["_id"] = 246,
					["_t"] = domTypes.customEvent
				}
			},
			["createParachute"] = {
				[0] = {
					["_id"] = 245,
					["_t"] = domTypes.customEvent
				}
			},
			["destroyParachute"] = {
				[0] = {
					["_id"] = 244,
					["_t"] = domTypes.customEvent
				}
			},
			["fall"] = {
				[0] = {
					["_id"] = 243,
					["_t"] = domTypes.customEvent
				}
			},
			["jump"] = {
				[0] = {
					["_id"] = 242,
					["_t"] = domTypes.customEvent
				}
			},
			["BouncerJump"] = {
				[0] = {
					["_id"] = 241,
					["_t"] = domTypes.customEvent
				}
			},
			["BounceJumpRight"] = {
				[0] = {
					["_id"] = 240,
					["_t"] = domTypes.customEvent
				}
			},
			["BounceJumpLeft"] = {
				[0] = {
					["_id"] = 239,
					["_t"] = domTypes.customEvent
				}
			},
			["land"] = {
				[1] = {
					["_id"] = 238,
					["_t"] = domTypes.customEvent
				}
			},
			["catchRope"] = {
				[2] = {
					["_id"] = 237,
					["_t"] = domTypes.customEvent
				}
			},
			["blink"] = {
				[0] = {
					["_id"] = 236,
					["_t"] = domTypes.customEvent
				}
			},
			["moveWithPlatform"] = {
				[2] = {
					["_id"] = 235,
					["_t"] = domTypes.customEvent
				}
			},
			["IsParashutExist"] = {
				[0] = {
					["_id"] = 234,
					["_t"] = domTypes.customEvent
				}
			},
			["correctHorPos"] = {
				[1] = {
					["_id"] = 233,
					["_t"] = domTypes.customEvent
				}
			},
			["correctXYPos"] = {
				[0] = {
					["_id"] = 232,
					["_t"] = domTypes.customEvent
				}
			},
			["Teleport"] = {
				[2] = {
					["_id"] = 231,
					["_t"] = domTypes.customEvent
				}
			},
			["SinkToMudPlatform"] = {
				[4] = {
					["_id"] = 230,
					["_t"] = domTypes.customEvent
				}
			},
			["SpringHit"] = {
				[1] = {
					["_id"] = 229,
					["_t"] = domTypes.customEvent
				}
			},
			["StopHorizontally"] = {
				[0] = {
					["_id"] = 228,
					["_t"] = domTypes.customEvent
				}
			},
			["GetPlatformID"] = {
				[0] = {
					["_id"] = 227,
					["_t"] = domTypes.customEvent
				}
			},
			["setAnim"] = {
				[1] = {
					["_id"] = 226,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 18,
		["_t"] = domTypes.gameObject
	},
	["worldBoxCap"] = {
		["properties"] = {
			["id"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["comingSoon"] = {
				["_id"] = 2,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 107
			}
		},
		["customEvents"] = {
			["move"] = {
				[2] = {
					["_id"] = 225,
					["_t"] = domTypes.customEvent
				}
			},
			["checkComingSoonSign"] = {
				[0] = {
					["_id"] = 224,
					["_t"] = domTypes.customEvent
				}
			},
			["stopComingSoonSign"] = {
				[0] = {
					["_id"] = 223,
					["_t"] = domTypes.customEvent
				}
			},
			["stop"] = {
				[0] = {
					["_id"] = 222,
					["_t"] = domTypes.customEvent
				}
			},
			["onTouch"] = {
				[1] = {
					["_id"] = 221,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 63,
		["_t"] = domTypes.gameObject
	},
	["levelObjectsCap"] = {
		["properties"] = {},
		["customEvents"] = {
			["move"] = {
				[2] = {
					["_id"] = 220,
					["_t"] = domTypes.customEvent
				}
			},
			["stop"] = {
				[0] = {
					["_id"] = 219,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 64,
		["_t"] = domTypes.gameObject
	},
	["Crumble"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 65,
		["_t"] = domTypes.gameObject
	},
	["levelManager"] = {
		["properties"] = {
			["offset"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["minutes"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["totalTimeInSec"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["createBestTimeMsg"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["CreateGUI"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["starsShown"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["currentStarsForLevel"] = {
				["_id"] = 6,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Turtle"] = {
				["_id"] = 8,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 18
			},
			["coins"] = {
				["_id"] = 9,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["coins_factor"] = {
				["_id"] = 10,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["_stars"] = {
				["_id"] = 11,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["sex_allowed"] = {
				["_id"] = 12,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["createRateUsDialog"] = {
				[0] = {
					["_id"] = 218,
					["_t"] = domTypes.customEvent
				}
			},
			["removeRateUsDialogBox"] = {
				[0] = {
					["_id"] = 217,
					["_t"] = domTypes.customEvent
				}
			},
			["removeLevelCompleteScreen"] = {
				[0] = {
					["_id"] = 216,
					["_t"] = domTypes.customEvent
				}
			},
			["initVars"] = {
				[0] = {
					["_id"] = 215,
					["_t"] = domTypes.customEvent
				}
			},
			["upd_bonus_level_playes"] = {
				[0] = {
					["_id"] = 214,
					["_t"] = domTypes.customEvent
				}
			},
			["determaineSecForStars"] = {
				[0] = {
					["_id"] = 213,
					["_t"] = domTypes.customEvent
				}
			},
			["createSoundMng"] = {
				[0] = {
					["_id"] = 212,
					["_t"] = domTypes.customEvent
				}
			},
			["createMenuBtn"] = {
				[0] = {
					["_id"] = 211,
					["_t"] = domTypes.customEvent
				}
			},
			["createTimer"] = {
				[0] = {
					["_id"] = 210,
					["_t"] = domTypes.customEvent
				}
			},
			["createLeveDisplay"] = {
				[0] = {
					["_id"] = 209,
					["_t"] = domTypes.customEvent
				}
			},
			["createDialogBox"] = {
				[1] = {
					["_id"] = 208,
					["_t"] = domTypes.customEvent
				}
			},
			["createMenuDialog"] = {
				[0] = {
					["_id"] = 207,
					["_t"] = domTypes.customEvent
				}
			},
			["RecenterMenu"] = {
				[0] = {
					["_id"] = 206,
					["_t"] = domTypes.customEvent
				}
			},
			["createMenuButtons"] = {
				[0] = {
					["_id"] = 205,
					["_t"] = domTypes.customEvent
				}
			},
			["removeMenuDialogBox"] = {
				[0] = {
					["_id"] = 204,
					["_t"] = domTypes.customEvent
				}
			},
			["ResumeGame"] = {
				[0] = {
					["_id"] = 203,
					["_t"] = domTypes.customEvent
				}
			},
			["createAreYouSureDialog"] = {
				[0] = {
					["_id"] = 202,
					["_t"] = domTypes.customEvent
				}
			},
			["removeAreYouSureDialog"] = {
				[0] = {
					["_id"] = 201,
					["_t"] = domTypes.customEvent
				}
			},
			["createExitGameMessage"] = {
				[0] = {
					["_id"] = 200,
					["_t"] = domTypes.customEvent
				}
			},
			["createLevelCompleteDialog"] = {
				[0] = {
					["_id"] = 199,
					["_t"] = domTypes.customEvent
				}
			},
			["storeBestTime"] = {
				[0] = {
					["_id"] = 198,
					["_t"] = domTypes.customEvent
				}
			},
			["displayNewRecordMsg"] = {
				[0] = {
					["_id"] = 197,
					["_t"] = domTypes.customEvent
				}
			},
			["createLevelsCompleteText"] = {
				[0] = {
					["_id"] = 196,
					["_t"] = domTypes.customEvent
				}
			},
			["createLevelCompleteButtons"] = {
				[0] = {
					["_id"] = 195,
					["_t"] = domTypes.customEvent
				}
			},
			["showStars"] = {
				[0] = {
					["_id"] = 194,
					["_t"] = domTypes.customEvent
				}
			},
			["calcStarsForLevel"] = {
				[0] = {
					["_id"] = 193,
					["_t"] = domTypes.customEvent
				}
			},
			["calcCoinsFromStars"] = {
				[2] = {
					["_id"] = 192,
					["_t"] = domTypes.customEvent
				}
			},
			["getStars"] = {
				[1] = {
					["_id"] = 191,
					["_t"] = domTypes.customEvent
				}
			},
			["convertMinutesToSeconds"] = {
				[0] = {
					["_id"] = 190,
					["_t"] = domTypes.customEvent
				}
			},
			["createLevelFailedDialog"] = {
				[0] = {
					["_id"] = 189,
					["_t"] = domTypes.customEvent
				}
			},
			["levelFailedText"] = {
				[0] = {
					["_id"] = 188,
					["_t"] = domTypes.customEvent
				}
			},
			["levelFailedButtons"] = {
				[0] = {
					["_id"] = 187,
					["_t"] = domTypes.customEvent
				}
			},
			["createWinDialog"] = {
				[0] = {
					["_id"] = 186,
					["_t"] = domTypes.customEvent
				}
			},
			["winGameText"] = {
				[0] = {
					["_id"] = 185,
					["_t"] = domTypes.customEvent
				}
			},
			["winGameButton"] = {
				[0] = {
					["_id"] = 184,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 17,
		["_t"] = domTypes.gameObject
	},
	["Spring"] = {
		["properties"] = {
			["SpringVelocity_Colliding"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 54,
		["_t"] = domTypes.gameObject
	},
	["tutorial_cap"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 45,
		["_t"] = domTypes.gameObject
	},
	["pumpkin_decor_cap"] = {
		["properties"] = {
			["x"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["y"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["my_pumpkin"] = {
				["_id"] = 3,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 30
			}
		},
		["customEvents"] = {
			["init"] = {
				[0] = {
					["_id"] = 183,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 31,
		["_t"] = domTypes.gameObject
	},
	["pumpkin_cap"] = {
		["properties"] = {
			["my_decor"] = {
				["_id"] = 41,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 31
			},
			["k"] = {
				["_id"] = 42,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["add_decor"] = {
				[0] = {
					["_id"] = 182,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 30,
		["_t"] = domTypes.gameObject
	},
	["menu_cloud_cap"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 68,
		["_t"] = domTypes.gameObject
	},
	["jersey_cap"] = {
		["properties"] = {
			["animation"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["setAnim"] = {
				[1] = {
					["_id"] = 181,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 26,
		["_t"] = domTypes.gameObject
	},
	["SnowParticles"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 15,
		["_t"] = domTypes.gameObject
	},
	["tutorial"] = {
		["properties"] = {
			["touchCounter"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["player"] = {
				["_id"] = 2,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 18
			},
			["wasCreated"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["checkLevel"] = {
				[0] = {
					["_id"] = 180,
					["_t"] = domTypes.customEvent
				}
			},
			["tapToJump"] = {
				[0] = {
					["_id"] = 179,
					["_t"] = domTypes.customEvent
				}
			},
			["ropeCatched"] = {
				[0] = {
					["_id"] = 178,
					["_t"] = domTypes.customEvent
				}
			},
			["bettyReached"] = {
				[0] = {
					["_id"] = 177,
					["_t"] = domTypes.customEvent
				}
			},
			["ropeLeft"] = {
				[0] = {
					["_id"] = 176,
					["_t"] = domTypes.customEvent
				}
			},
			["objective"] = {
				[0] = {
					["_id"] = 175,
					["_t"] = domTypes.customEvent
				}
			},
			["objective2"] = {
				[0] = {
					["_id"] = 174,
					["_t"] = domTypes.customEvent
				}
			},
			["decreaseCount"] = {
				[0] = {
					["_id"] = 173,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 27,
		["_t"] = domTypes.gameObject
	},
	["pl_pumpkin"] = {
		["properties"] = {
			["Distance"] = {
				["_id"] = 31,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["InitSpeed"] = {
				["_id"] = 32,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["MyAngle"] = {
				["_id"] = 33,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["LastX"] = {
				["_id"] = 34,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["LastY"] = {
				["_id"] = 35,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["flame"] = {
				["_id"] = 37,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 32
			},
			["hspeed_reversed"] = {
				["_id"] = 38,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["not_pumpkin"] = {
				["_id"] = 39,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["CreateFlame"] = {
				[2] = {
					["_id"] = 172,
					["_t"] = domTypes.customEvent
				},
				[0] = {
					["_id"] = 171,
					["_t"] = domTypes.customEvent
				}
			},
			["SetSpeed"] = {
				[0] = {
					["_id"] = 170,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 29,
		["_t"] = domTypes.gameObject
	},
	["pl_end"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 28,
		["_t"] = domTypes.gameObject
	},
	["button"] = {
		["properties"] = {
			["active"] = {
				["_id"] = 7,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 37,
		["_t"] = domTypes.gameObject
	},
	["Menu"] = {
		["properties"] = {
			["mainMenu"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["worldsMenu"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["levelSelection"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["touchStartX"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["threshold"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["worldInCenter"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["numOfWorlds"] = {
				["_id"] = 6,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["worldsMoving"] = {
				["_id"] = 7,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["worldBoxWidth"] = {
				["_id"] = 8,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["worldBoxSpeed"] = {
				["_id"] = 9,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["currentDirection"] = {
				["_id"] = 10,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["RIGHT"] = {
				["_id"] = 11,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["LEFT"] = {
				["_id"] = 12,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["touchStartY"] = {
				["_id"] = 13,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["MayBeUsed"] = {
				["_id"] = 14,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["k"] = {
				["_id"] = 15,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["buildMainMenu"] = {
				[0] = {
					["_id"] = 169,
					["_t"] = domTypes.customEvent
				}
			},
			["createHeadline"] = {
				[0] = {
					["_id"] = 168,
					["_t"] = domTypes.customEvent
				}
			},
			["createClouds"] = {
				[0] = {
					["_id"] = 167,
					["_t"] = domTypes.customEvent
				}
			},
			["createButtons"] = {
				[0] = {
					["_id"] = 166,
					["_t"] = domTypes.customEvent
				}
			},
			["createFlagsTable"] = {
				[0] = {
					["_id"] = 165,
					["_t"] = domTypes.customEvent
				}
			},
			["handleBackButton"] = {
				[0] = {
					["_id"] = 164,
					["_t"] = domTypes.customEvent
				}
			},
			["removeLevelSelection"] = {
				[0] = {
					["_id"] = 163,
					["_t"] = domTypes.customEvent
				}
			},
			["removeMainMenu"] = {
				[0] = {
					["_id"] = 162,
					["_t"] = domTypes.customEvent
				}
			},
			["createWorldsScreen"] = {
				[0] = {
					["_id"] = 161,
					["_t"] = domTypes.customEvent
				}
			},
			["removeWorldsScreen"] = {
				[0] = {
					["_id"] = 160,
					["_t"] = domTypes.customEvent
				}
			},
			["checkDirection"] = {
				[1] = {
					["_id"] = 159,
					["_t"] = domTypes.customEvent
				}
			},
			["moveWorlds"] = {
				[0] = {
					["_id"] = 158,
					["_t"] = domTypes.customEvent
				}
			},
			["createNewWorldBox"] = {
				[0] = {
					["_id"] = 157,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 11,
		["_t"] = domTypes.gameObject
	},
	["levelSelection"] = {
		["properties"] = {
			["rows"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["colums"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["objectWidth"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["space"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["tableWidth"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["tableHeight"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["tableX0"] = {
				["_id"] = 6,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["tableY0"] = {
				["_id"] = 7,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["rowCounter"] = {
				["_id"] = 8,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["colCounter"] = {
				["_id"] = 9,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["skyTileHeight"] = {
				["_id"] = 10,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["skyTileWidth"] = {
				["_id"] = 11,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["levelSelection"] = {
				["_id"] = 12,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["LEFT"] = {
				["_id"] = 13,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["RIGHT"] = {
				["_id"] = 14,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["currentDirection"] = {
				["_id"] = 15,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["levelObjectsSpeed"] = {
				["_id"] = 16,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["threshold"] = {
				["_id"] = 17,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["touchStartX"] = {
				["_id"] = 18,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["currentPage"] = {
				["_id"] = 19,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["levelObjectsMoving"] = {
				["_id"] = 20,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["levelsCreated"] = {
				["_id"] = 21,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["active"] = {
				["_id"] = 22,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["worldID"] = {
				["_id"] = 23,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["checkDirection"] = {
				[1] = {
					["_id"] = 156,
					["_t"] = domTypes.customEvent
				}
			},
			["moveLevelObjects"] = {
				[0] = {
					["_id"] = 155,
					["_t"] = domTypes.customEvent
				}
			},
			["buildLevelSelection"] = {
				[1] = {
					["_id"] = 154,
					["_t"] = domTypes.customEvent
				}
			},
			["worldOne"] = {
				[0] = {
					["_id"] = 153,
					["_t"] = domTypes.customEvent
				}
			},
			["WorldTwo"] = {
				[0] = {
					["_id"] = 152,
					["_t"] = domTypes.customEvent
				}
			},
			["createTable"] = {
				[1] = {
					["_id"] = 151,
					["_t"] = domTypes.customEvent
				}
			},
			["createBackButton"] = {
				[0] = {
					["_id"] = 150,
					["_t"] = domTypes.customEvent
				}
			},
			["createTotalTimeSign"] = {
				[0] = {
					["_id"] = 149,
					["_t"] = domTypes.customEvent
				}
			},
			["startLevel"] = {
				[1] = {
					["_id"] = 148,
					["_t"] = domTypes.customEvent
				}
			},
			["startValentineLevel"] = {
				[1] = {
					["_id"] = 147,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 12,
		["_t"] = domTypes.gameObject
	},
	["newGameButton"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 146,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 82,
		["_t"] = domTypes.gameObject
	},
	["levelObject"] = {
		["properties"] = {
			["id"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["isOpen"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["offset"] = {
				["_id"] = 6,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["starsCounter"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["closed_by_coin"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["parts"] = {
				["_id"] = 5,
				["_t"] = domTypes.instanceProperty
			}
		},
		["customEvents"] = {
			["createHB"] = {
				[0] = {
					["_id"] = 145,
					["_t"] = domTypes.customEvent
				}
			},
			["checkState"] = {
				[0] = {
					["_id"] = 144,
					["_t"] = domTypes.customEvent
				}
			},
			["showBestTimeAndStars"] = {
				[0] = {
					["_id"] = 143,
					["_t"] = domTypes.customEvent
				}
			},
			["createBestTimeSign"] = {
				[1] = {
					["_id"] = 142,
					["_t"] = domTypes.customEvent
				}
			},
			["addStars"] = {
				[1] = {
					["_id"] = 141,
					["_t"] = domTypes.customEvent
				}
			},
			["levelPressed"] = {
				[0] = {
					["_id"] = 140,
					["_t"] = domTypes.customEvent
				}
			},
			["moveToLevel"] = {
				[0] = {
					["_id"] = 139,
					["_t"] = domTypes.customEvent
				}
			},
			["create_coin"] = {
				[0] = {
					["_id"] = 138,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["idShadow"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["id"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 83,
		["_t"] = domTypes.gameObject
	},
	["soundMng"] = {
		["properties"] = {
			["d"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["loadBasicSounds"] = {
				[0] = {
					["_id"] = 137,
					["_t"] = domTypes.customEvent
				}
			},
			["loadMudHit"] = {
				[0] = {
					["_id"] = 136,
					["_t"] = domTypes.customEvent
				}
			},
			["loadTeleporter"] = {
				[0] = {
					["_id"] = 135,
					["_t"] = domTypes.customEvent
				}
			},
			["loadBouncer"] = {
				[0] = {
					["_id"] = 134,
					["_t"] = domTypes.customEvent
				}
			},
			["load_coin_pickup"] = {
				[0] = {
					["_id"] = 133,
					["_t"] = domTypes.customEvent
				}
			},
			["playJumpSound"] = {
				[0] = {
					["_id"] = 132,
					["_t"] = domTypes.customEvent
				}
			},
			["playWhee"] = {
				[0] = {
					["_id"] = 131,
					["_t"] = domTypes.customEvent
				}
			},
			["playMudHit"] = {
				[0] = {
					["_id"] = 130,
					["_t"] = domTypes.customEvent
				}
			},
			["playTeleport"] = {
				[0] = {
					["_id"] = 129,
					["_t"] = domTypes.customEvent
				}
			},
			["playLandSound"] = {
				[0] = {
					["_id"] = 128,
					["_t"] = domTypes.customEvent
				}
			},
			["playButtonSound"] = {
				[0] = {
					["_id"] = 127,
					["_t"] = domTypes.customEvent
				}
			},
			["play_coin_pickup"] = {
				[0] = {
					["_id"] = 126,
					["_t"] = domTypes.customEvent
				}
			},
			["play_end_sounds"] = {
				[0] = {
					["_id"] = 125,
					["_t"] = domTypes.customEvent
				}
			},
			["playLevelFailedSound"] = {
				[0] = {
					["_id"] = 124,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 84,
		["_t"] = domTypes.gameObject
	},
	["levelDisplay"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["textShadow"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["numShadow_1"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["num_1"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 35,
		["_t"] = domTypes.gameObject
	},
	["inGameMenuBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["radius"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["active"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 123,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 33,
		["_t"] = domTypes.gameObject
	},
	["LevelBestTime"] = {
		["properties"] = {
			["seconds"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["minutes"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["calculateTime"] = {
				[0] = {
					["_id"] = 122,
					["_t"] = domTypes.customEvent
				}
			},
			["handleTens"] = {
				[0] = {
					["_id"] = 121,
					["_t"] = domTypes.customEvent
				}
			},
			["handleDigits"] = {
				[0] = {
					["_id"] = 120,
					["_t"] = domTypes.customEvent
				}
			},
			["handleMinutes"] = {
				[0] = {
					["_id"] = 119,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["minShadow"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["dots_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["secShadow"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["minutes"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["dots"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["seconds"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 86,
		["_t"] = domTypes.gameObject
	},
	["levelObjectHB"] = {
		["properties"] = {
			["Father"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 83
			},
			["started"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 87,
		["_t"] = domTypes.gameObject
	},
	["nextLevelBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["bonus_check_result"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 118,
					["_t"] = domTypes.customEvent
				}
			},
			["xmas_world_bonus_check"] = {
				[0] = {
					["_id"] = 117,
					["_t"] = domTypes.customEvent
				}
			},
			["valentines_world_bonus_check"] = {
				[0] = {
					["_id"] = 116,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 90,
		["_t"] = domTypes.gameObject
	},
	["levelCompletedTitle"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 92,
		["_t"] = domTypes.gameObject
	},
	["displayLevelTime"] = {
		["properties"] = {},
		["customEvents"] = {
			["displaySeconds"] = {
				[0] = {
					["_id"] = 115,
					["_t"] = domTypes.customEvent
				}
			},
			["handleDigits"] = {
				[0] = {
					["_id"] = 114,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["timeText_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["secondsShadow"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["dotsShadow"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["timeText"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1_2_1"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["seconds"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["minutesShadow"] = {
				["_id"] = 6,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["minutes"] = {
				["_id"] = 7,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 93,
		["_t"] = domTypes.gameObject
	},
	["gameTimer"] = {
		["properties"] = {
			["pause"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["stopTimer"] = {
				[0] = {
					["_id"] = 113,
					["_t"] = domTypes.customEvent
				}
			},
			["continueTimer"] = {
				[0] = {
					["_id"] = 112,
					["_t"] = domTypes.customEvent
				}
			},
			["handleDigits"] = {
				[0] = {
					["_id"] = 111,
					["_t"] = domTypes.customEvent
				}
			},
			["displayTimer"] = {
				[0] = {
					["_id"] = 110,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["secShadow"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["dots_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["minutesShadow"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["dots"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["sec"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["minutes"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 34,
		["_t"] = domTypes.gameObject
	},
	["turtleHitbox"] = {
		["properties"] = {
			["turtle"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 18
			},
			["platform"] = {
				["_id"] = 3,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 19
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 20,
		["_t"] = domTypes.gameObject
	},
	["dialogBox"] = {
		["properties"] = {
			["coins_box"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 161
			},
			["content"] = {
				["_id"] = 3,
				["_t"] = domTypes.instanceProperty
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 95,
		["_t"] = domTypes.gameObject
	},
	["restartBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 109,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["text"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 96,
		["_t"] = domTypes.gameObject
	},
	["resumeBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 108,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["text"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 97,
		["_t"] = domTypes.gameObject
	},
	["tapToJump"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 98,
		["_t"] = domTypes.gameObject
	},
	["objectiveMsg"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 99,
		["_t"] = domTypes.gameObject
	},
	["objectiveArrow"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 100,
		["_t"] = domTypes.gameObject
	},
	["backBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 107,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 102,
		["_t"] = domTypes.gameObject
	},
	["parachute"] = {
		["properties"] = {
			["exist"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["isExist"] = {
				[0] = {
					["_id"] = 106,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 21,
		["_t"] = domTypes.gameObject
	},
	["yesButton"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["exit"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["sex_mode"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 105,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 103,
		["_t"] = domTypes.gameObject
	},
	["noButton"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 104,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 104,
		["_t"] = domTypes.gameObject
	},
	["replayLevelBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["levelFailed"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["in_dialog"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 103,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 36,
		["_t"] = domTypes.gameObject
	},
	["levelsBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 102,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 105,
		["_t"] = domTypes.gameObject
	},
	["totalTimeSign"] = {
		["properties"] = {
			["totalSeconds"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["minutes"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["firstDozen"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["secondDozen"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Dozen3"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Dozen4"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["calculateTime"] = {
				[0] = {
					["_id"] = 101,
					["_t"] = domTypes.customEvent
				}
			},
			["handleTens"] = {
				[0] = {
					["_id"] = 100,
					["_t"] = domTypes.customEvent
				}
			},
			["handleDigits"] = {
				[0] = {
					["_id"] = 99,
					["_t"] = domTypes.customEvent
				}
			},
			["handleMinutes"] = {
				[0] = {
					["_id"] = 98,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["minShadow_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["minShadow"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["dots_1"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["secShadow"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["minutes"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["dots"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["seconds"] = {
				["_id"] = 6,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["dots_2"] = {
				["_id"] = 7,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 106,
		["_t"] = domTypes.gameObject
	},
	["comingSoon"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["highLight"] = {
				[0] = {
					["_id"] = 97,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 107,
		["_t"] = domTypes.gameObject
	},
	["worldBox"] = {
		["properties"] = {},
		["customEvents"] = {
			["setAnimation"] = {
				[0] = {
					["_id"] = 96,
					["_t"] = domTypes.customEvent
				}
			},
			["createComingSoonText"] = {
				[0] = {
					["_id"] = 95,
					["_t"] = domTypes.customEvent
				}
			},
			["setPos"] = {
				[2] = {
					["_id"] = 94,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["worldText"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["worldTextShadow"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["X1"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["X"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["X1_1"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["X_1"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["worldText_1"] = {
				["_id"] = 6,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["worldTextShadow_1"] = {
				["_id"] = 7,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["worldText_2"] = {
				["_id"] = 8,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["worldTextShadow_2"] = {
				["_id"] = 9,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 108,
		["_t"] = domTypes.gameObject
	},
	["levelFailedTitle"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 109,
		["_t"] = domTypes.gameObject
	},
	["timesUp"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 110,
		["_t"] = domTypes.gameObject
	},
	["bestTimeMsg"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 111,
		["_t"] = domTypes.gameObject
	},
	["congrats"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 112,
		["_t"] = domTypes.gameObject
	},
	["winGameText"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 113,
		["_t"] = domTypes.gameObject
	},
	["warningMsg"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 114,
		["_t"] = domTypes.gameObject
	},
	["backToLevels"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 115,
		["_t"] = domTypes.gameObject
	},
	["rateUsDialog"] = {
		["properties"] = {
			["starCounter"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["numOfStars"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["objects"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty
			}
		},
		["customEvents"] = {
			["init_rate_us"] = {
				[0] = {
					["_id"] = 93,
					["_t"] = domTypes.customEvent
				}
			},
			["init_like_us"] = {
				[0] = {
					["_id"] = 92,
					["_t"] = domTypes.customEvent
				}
			},
			["createStars"] = {
				[0] = {
					["_id"] = 91,
					["_t"] = domTypes.customEvent
				}
			},
			["create_rate_us_Buttons"] = {
				[0] = {
					["_id"] = 90,
					["_t"] = domTypes.customEvent
				}
			},
			["destroy"] = {
				[0] = {
					["_id"] = 89,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 116,
		["_t"] = domTypes.gameObject
	},
	["rateItBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 88,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["text_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 117,
		["_t"] = domTypes.gameObject
	},
	["RatenoThanksBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["fb"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 87,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["text_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 118,
		["_t"] = domTypes.gameObject
	},
	["rateUsText"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["text_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 119,
		["_t"] = domTypes.gameObject
	},
	["rateUsStar"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 120,
		["_t"] = domTypes.gameObject
	},
	["likeThisGame"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 121,
		["_t"] = domTypes.gameObject
	},
	["pl_crumbling"] = {
		["properties"] = {
			["CrumberCounter"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["CrubmleType"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["HasCollided"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["Break"] = {
				[0] = {
					["_id"] = 86,
					["_t"] = domTypes.customEvent
				}
			},
			["CrumbleEffect"] = {
				[0] = {
					["_id"] = 85,
					["_t"] = domTypes.customEvent
				}
			},
			["CreateCrumble"] = {
				[0] = {
					["_id"] = 84,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 46,
		["_t"] = domTypes.gameObject
	},
	["crack_Left"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 122,
		["_t"] = domTypes.gameObject
	},
	["starOnLevel"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 123,
		["_t"] = domTypes.gameObject
	},
	["Teleport"] = {
		["properties"] = {
			["NextFlatform"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 29
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 56,
		["_t"] = domTypes.gameObject
	},
	["Crumble3"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 125,
		["_t"] = domTypes.gameObject
	},
	["levelCompleteStar"] = {
		["properties"] = {
			["id"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["placeStar"] = {
				[1] = {
					["_id"] = 83,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 126,
		["_t"] = domTypes.gameObject
	},
	["Circle"] = {
		["properties"] = {
			["Radius"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["CenterX"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["CenterY"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["angle"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["timer"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["speed"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["ChangeDirection"] = {
				[0] = {
					["_id"] = 82,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 50,
		["_t"] = domTypes.gameObject
	},
	["TeleFlame"] = {
		["properties"] = {
			["VOffset"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 32,
		["_t"] = domTypes.gameObject
	},
	["Bouncer"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 38,
		["_t"] = domTypes.gameObject
	},
	["teleportCamera"] = {
		["properties"] = {
			["Duration"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["distance"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["speed"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["Goto"] = {
				[2] = {
					["_id"] = 81,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 131,
		["_t"] = domTypes.gameObject
	},
	["TeleBill"] = {
		["properties"] = {
			["NextTeleportY"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["NextTeleportX"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 132,
		["_t"] = domTypes.gameObject
	},
	["BounceRightHitBox"] = {
		["properties"] = {
			["owner"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 47
			}
		},
		["customEvents"] = {
			["Act"] = {
				[0] = {
					["_id"] = 80,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 133,
		["_t"] = domTypes.gameObject
	},
	["exitBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 79,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["text"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 135,
		["_t"] = domTypes.gameObject
	},
	["exitGameBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 78,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 136,
		["_t"] = domTypes.gameObject
	},
	["jelly_45"] = {
		["properties"] = {
			["mirrored"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["squash"] = {
				[0] = {
					["_id"] = 77,
					["_t"] = domTypes.customEvent
				}
			},
			["CreateHitBoxes"] = {
				[0] = {
					["_id"] = 76,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 47,
		["_t"] = domTypes.gameObject
	},
	["mud_drops"] = {
		["properties"] = {},
		["customEvents"] = {
			["SetSpeedIfConnected"] = {
				[2] = {
					["_id"] = 75,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 41,
		["_t"] = domTypes.gameObject
	},
	["Spring_Left"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 55,
		["_t"] = domTypes.gameObject
	},
	["IceCube"] = {
		["properties"] = {
			["MyAngle"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["InitSpeed"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Distance"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["LastY"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["LastX"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["SetSpeed"] = {
				[0] = {
					["_id"] = 74,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 43,
		["_t"] = domTypes.gameObject
	},
	["IcePlatform"] = {
		["properties"] = {
			["Spring"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 54
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 53,
		["_t"] = domTypes.gameObject
	},
	["Snow"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 144,
		["_t"] = domTypes.gameObject
	},
	["SnowBig"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 145,
		["_t"] = domTypes.gameObject
	},
	["soundManager"] = {
		["properties"] = {},
		["customEvents"] = {
			["spring"] = {
				[0] = {
					["_id"] = 73,
					["_t"] = domTypes.customEvent
				}
			},
			["fall_in_sack"] = {
				[0] = {
					["_id"] = 72,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 16,
		["_t"] = domTypes.gameObject
	},
	["StandardCamera"] = {
		["properties"] = {
			["Player"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 153,
		["_t"] = domTypes.gameObject
	},
	["Crumble1"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 154,
		["_t"] = domTypes.gameObject
	},
	["Crumble2"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 159,
		["_t"] = domTypes.gameObject
	},
	["crack_Right"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 160,
		["_t"] = domTypes.gameObject
	},
	["snow_hats"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 58,
		["_t"] = domTypes.gameObject
	},
	["coins_box"] = {
		["properties"] = {
			["parts"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty
			}
		},
		["customEvents"] = {
			["Init"] = {
				[0] = {
					["_id"] = 71,
					["_t"] = domTypes.customEvent
				}
			},
			["show_num"] = {
				[1] = {
					["_id"] = 70,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["num"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["num_1"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 161,
		["_t"] = domTypes.gameObject
	},
	["coin_icon"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 162,
		["_t"] = domTypes.gameObject
	},
	["coins_in_game"] = {
		["properties"] = {},
		["customEvents"] = {
			["on_pickup"] = {
				[0] = {
					["_id"] = 69,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 48,
		["_t"] = domTypes.gameObject
	},
	["coin_pickup"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 163,
		["_t"] = domTypes.gameObject
	},
	["BounceLeftHitBox"] = {
		["properties"] = {
			["owner"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 47
			}
		},
		["customEvents"] = {
			["Act"] = {
				[0] = {
					["_id"] = 68,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 167,
		["_t"] = domTypes.gameObject
	},
	["plat_Mud"] = {
		["properties"] = {
			["dropping"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = 4
			},
			["my_drops"] = {
				["_id"] = 2,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 41
			}
		},
		["customEvents"] = {
			["Dropping"] = {
				[1] = {
					["_id"] = 67,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 40,
		["_t"] = domTypes.gameObject
	},
	["promo_icon_small"] = {
		["properties"] = {
			["id"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = 2
			},
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["Act"] = {
				[0] = {
					["_id"] = 66,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 170,
		["_t"] = domTypes.gameObject
	},
	["end_game_dialog"] = {
		["properties"] = {
			["parts"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty
			},
			["in_menu"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["Init"] = {
				[0] = {
					["_id"] = 65,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["TextFrame_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1_1"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 171,
		["_t"] = domTypes.gameObject
	},
	["end_back"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 64,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["text_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 172,
		["_t"] = domTypes.gameObject
	},
	["pl_one_way_down"] = {
		["properties"] = {
			["snow"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 58
			}
		},
		["customEvents"] = {
			["create_snow_hats"] = {
				[0] = {
					["_id"] = 63,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 57,
		["_t"] = domTypes.gameObject
	},
	["pl_one_way_up"] = {
		["properties"] = {
			["snow"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 58
			}
		},
		["customEvents"] = {
			["on_landing"] = {
				[0] = {
					["_id"] = 62,
					["_t"] = domTypes.customEvent
				}
			},
			["create_snow_hats"] = {
				[0] = {
					["_id"] = 61,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 59,
		["_t"] = domTypes.gameObject
	},
	["mute_on"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["active"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["OnAction"] = {
				[0] = {
					["_id"] = 60,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 175,
		["_t"] = domTypes.gameObject
	},
	["menuTitle"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 177,
		["_t"] = domTypes.gameObject
	},
	["flowers"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 187,
		["_t"] = domTypes.gameObject
	},
	["wallet"] = {
		["properties"] = {
			["simulation_mode"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["Deposit"] = {
				[1] = {
					["_id"] = 59,
					["_t"] = domTypes.customEvent
				}
			},
			["Charge"] = {
				[1] = {
					["_id"] = 58,
					["_t"] = domTypes.customEvent
				}
			},
			["Sync"] = {
				[0] = {
					["_id"] = 57,
					["_t"] = domTypes.customEvent
				}
			},
			["Init"] = {
				[0] = {
					["_id"] = 56,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 14,
		["_t"] = domTypes.gameObject
	},
	["coin_icon_levels"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 189,
		["_t"] = domTypes.gameObject
	},
	["dlg_bonus_lvl"] = {
		["properties"] = {
			["parts"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty
			}
		},
		["customEvents"] = {
			["Init"] = {
				[2] = {
					["_id"] = 55,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["num"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["msg"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["price"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["num_1"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["msg_1"] = {
				["_id"] = 6,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["price_1"] = {
				["_id"] = 7,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 190,
		["_t"] = domTypes.gameObject
	},
	["bonus_yes"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["in_game"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["lvl"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 54,
					["_t"] = domTypes.customEvent
				}
			},
			["open_level"] = {
				[0] = {
					["_id"] = 53,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 191,
		["_t"] = domTypes.gameObject
	},
	["bonus_no"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["in_game"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["lvl"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 52,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 192,
		["_t"] = domTypes.gameObject
	},
	["PlayScapePromotion"] = {
		["properties"] = {},
		["customEvents"] = {
			["WhatsPlayScape"] = {
				[0] = {
					["_id"] = 51,
					["_t"] = domTypes.customEvent
				}
			},
			["PromoteByCoins"] = {
				[0] = {
					["_id"] = 50,
					["_t"] = domTypes.customEvent
				}
			},
			["CloseAll"] = {
				[0] = {
					["_id"] = 49,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 13,
		["_t"] = domTypes.gameObject
	},
	["BasicDiag"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 194,
		["_t"] = domTypes.gameObject
	},
	["PromotionItems"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 195,
		["_t"] = domTypes.gameObject
	},
	["Logo"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 196,
		["_t"] = domTypes.gameObject
	},
	["InstallBig"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 197,
		["_t"] = domTypes.gameObject
	},
	["GenericButton"] = {
		["properties"] = {
			["Selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Enabled"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["ShouldStayPressed"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 198,
		["_t"] = domTypes.gameObject
	},
	["Baloon"] = {
		["properties"] = {
			["xOffset"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["yOffset"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["prev_x"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["prev_y"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["normal"] = {
				[0] = {
					["_id"] = 48,
					["_t"] = domTypes.customEvent
				}
			},
			["select"] = {
				[0] = {
					["_id"] = 47,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 23,
		["_t"] = domTypes.gameObject
	},
	["tail"] = {
		["properties"] = {
			["yOffset"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["xOffset"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 24,
		["_t"] = domTypes.gameObject
	},
	["CancelBig"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 207,
		["_t"] = domTypes.gameObject
	},
	["HeaderLine"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 208,
		["_t"] = domTypes.gameObject
	},
	["WhatsPlayScape"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_2"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_2_1"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_2_1_1"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_3"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 209,
		["_t"] = domTypes.gameObject
	},
	["normalTail"] = {
		["properties"] = {
			["xOffset"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["yOffset"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 25,
		["_t"] = domTypes.gameObject
	},
	["BlueBaloon"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 210,
		["_t"] = domTypes.gameObject
	},
	["InstallSmall"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 211,
		["_t"] = domTypes.gameObject
	},
	["pumpkin_decor1"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 214,
		["_t"] = domTypes.gameObject
	},
	["pumpkin_decor2"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 215,
		["_t"] = domTypes.gameObject
	},
	["end_paltform"] = {
		["properties"] = {
			["k"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["dir"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["on_end"] = {
				[0] = {
					["_id"] = 46,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 220,
		["_t"] = domTypes.gameObject
	},
	["level_selection_bg"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 221,
		["_t"] = domTypes.gameObject
	},
	["menu_fb_button"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 45,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 222,
		["_t"] = domTypes.gameObject
	},
	["like_us_txt"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 223,
		["_t"] = domTypes.gameObject
	},
	["followUsText"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["text_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 224,
		["_t"] = domTypes.gameObject
	},
	["like_us_hand"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 225,
		["_t"] = domTypes.gameObject
	},
	["likeItBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 44,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["text_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 226,
		["_t"] = domTypes.gameObject
	},
	["tut_level5a"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_3"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_2"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1_1"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_3_1"] = {
				["_id"] = 6,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_1"] = {
				["_id"] = 7,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_2_1"] = {
				["_id"] = 8,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 9,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 227,
		["_t"] = domTypes.gameObject
	},
	["tut_2_trigger"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 52,
		["_t"] = domTypes.gameObject
	},
	["tut_level2b"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_1"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_3"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1_1"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_2"] = {
				["_id"] = 6,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_1_1"] = {
				["_id"] = 7,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 229,
		["_t"] = domTypes.gameObject
	},
	["tut_5_trigger_a"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 49,
		["_t"] = domTypes.gameObject
	},
	["tut_level7"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_1_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_2"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 234,
		["_t"] = domTypes.gameObject
	},
	["tut_level6a"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_1_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 60,
		["_t"] = domTypes.gameObject
	},
	["tut_level9a"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_1_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 237,
		["_t"] = domTypes.gameObject
	},
	["tut_level9b"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_1"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1_1"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_3"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1_2"] = {
				["_id"] = 6,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_1_1"] = {
				["_id"] = 7,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_2"] = {
				["_id"] = 8,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1_1_1"] = {
				["_id"] = 9,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 61,
		["_t"] = domTypes.gameObject
	},
	["tut_9_trigger"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 42,
		["_t"] = domTypes.gameObject
	},
	["tut_level4"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_1"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_3"] = {
				["_id"] = 4,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_1_1"] = {
				["_id"] = 5,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_2"] = {
				["_id"] = 6,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1_2_1_1"] = {
				["_id"] = 7,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 44,
		["_t"] = domTypes.gameObject
	},
	["CoinsText"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_2"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 238,
		["_t"] = domTypes.gameObject
	},
	["end_of_the_floor"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 51,
		["_t"] = domTypes.gameObject
	},
	["tut_7_trigger"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 39,
		["_t"] = domTypes.gameObject
	},
	["track_killer"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 245,
		["_t"] = domTypes.gameObject
	},
	["countryButton"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["act"] = {
				[0] = {
					["_id"] = 43,
					["_t"] = domTypes.customEvent
				}
			},
			["fade"] = {
				[2] = {
					["_id"] = 42,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 246,
		["_t"] = domTypes.gameObject
	},
	["menuBall"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 248,
		["_t"] = domTypes.gameObject
	},
	["jArgentina"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 249,
		["_t"] = domTypes.gameObject
	},
	["jBrazil"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 250,
		["_t"] = domTypes.gameObject
	},
	["jFrance"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 251,
		["_t"] = domTypes.gameObject
	},
	["jEngland"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 252,
		["_t"] = domTypes.gameObject
	},
	["jGermany"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 253,
		["_t"] = domTypes.gameObject
	},
	["jItaly"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 254,
		["_t"] = domTypes.gameObject
	},
	["jHolland"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 255,
		["_t"] = domTypes.gameObject
	},
	["jNigeria"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 256,
		["_t"] = domTypes.gameObject
	},
	["jRussia"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 257,
		["_t"] = domTypes.gameObject
	},
	["goal"] = {
		["properties"] = {
			["id"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 258,
		["_t"] = domTypes.gameObject
	},
	["jUsa"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 259,
		["_t"] = domTypes.gameObject
	},
	["menu_heroTshirt"] = {
		["properties"] = {},
		["customEvents"] = {
			["setAnimation"] = {
				[1] = {
					["_id"] = 41,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 260,
		["_t"] = domTypes.gameObject
	},
	["menuFlag"] = {
		["properties"] = {
			["myType"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["setAnimation"] = {
				[1] = {
					["_id"] = 40,
					["_t"] = domTypes.customEvent
				}
			},
			["fade_out"] = {
				[1] = {
					["_id"] = 39,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 261,
		["_t"] = domTypes.gameObject
	},
	["FBnoThanksBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["fb"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 38,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["text_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 262,
		["_t"] = domTypes.gameObject
	},
	["menu_hero"] = {
		["properties"] = {
			["myTshirt"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 260
			}
		},
		["customEvents"] = {
			["on_switch"] = {
				[0] = {
					["_id"] = 37,
					["_t"] = domTypes.customEvent
				}
			},
			["setTShirt"] = {
				[1] = {
					["_id"] = 36,
					["_t"] = domTypes.customEvent
				}
			},
			["createTShirt"] = {
				[0] = {
					["_id"] = 35,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 263,
		["_t"] = domTypes.gameObject
	},
	["pumpkin_top"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 264,
		["_t"] = domTypes.gameObject
	},
	["MenuLevelsBtn"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["inMenu"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["onButton"] = {
				[0] = {
					["_id"] = 34,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["text"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["text_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 265,
		["_t"] = domTypes.gameObject
	},
	["CancelSmall"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 266,
		["_t"] = domTypes.gameObject
	},
	["WhatIsIt"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 267,
		["_t"] = domTypes.gameObject
	},
	["not_enogh_coins"] = {
		["properties"] = {
			["in_game"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["Act"] = {
				[0] = {
					["_id"] = 33,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {
			["TextFrame_1_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 268,
		["_t"] = domTypes.gameObject
	},
	["MoreButtonRound"] = {
		["properties"] = {
			["selected"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["act"] = {
				[0] = {
					["_id"] = 32,
					["_t"] = domTypes.customEvent
				}
			},
			["fade"] = {
				[2] = {
					["_id"] = 31,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 269,
		["_t"] = domTypes.gameObject
	},
	["xBaloonHitBoxMoving"] = {
		["properties"] = {
			["initSpeed"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Angel"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["distance"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["_Baloon"] = {
				["_id"] = 4,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 23
			},
			["_tail"] = {
				["_id"] = 6,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 24
			},
			["_normalTail"] = {
				["_id"] = 8,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 25
			},
			["color"] = {
				["_id"] = 9,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["isMoving"] = {
				["_id"] = 10,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["timer"] = {
				["_id"] = 11,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["Radius"] = {
				["_id"] = 12,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["CenterX"] = {
				["_id"] = 13,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["CenterY"] = {
				["_id"] = 14,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["speed"] = {
				["_id"] = 15,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["StartX"] = {
				["_id"] = 16,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["StartY"] = {
				["_id"] = 17,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["WasDroped"] = {
				[0] = {
					["_id"] = 30,
					["_t"] = domTypes.customEvent
				}
			},
			["WasSelected"] = {
				[0] = {
					["_id"] = 29,
					["_t"] = domTypes.customEvent
				}
			},
			["SetSpeed"] = {
				[0] = {
					["_id"] = 28,
					["_t"] = domTypes.customEvent
				}
			},
			["MoveToTargetPoint"] = {
				[0] = {
					["_id"] = 27,
					["_t"] = domTypes.customEvent
				}
			},
			["OnTimer3"] = {
				[0] = {
					["_id"] = 26,
					["_t"] = domTypes.customEvent
				}
			},
			["GoBack"] = {
				[0] = {
					["_id"] = 25,
					["_t"] = domTypes.customEvent
				}
			},
			["GetStartPosition"] = {
				[0] = {
					["_id"] = 24,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 22,
		["_t"] = domTypes.gameObject
	},
	["tapToJump_valentine"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_2_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_2"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 280,
		["_t"] = domTypes.gameObject
	},
	["longerTap"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["TextFrame_2_1"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_1"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame"] = {
				["_id"] = 2,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["TextFrame_2"] = {
				["_id"] = 3,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 283,
		["_t"] = domTypes.gameObject
	},
	["master_46346"] = {
		["properties"] = {
			["promos"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty,
				["_co"] = 5
			},
			["k"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["status"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = 1
			},
			["y_off"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["init"] = {
				[0] = {
					["_id"] = 23,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 4,
		["_t"] = domTypes.gameObject
	},
	["mominis_internal_placeholder_xprompt_promo"] = {
		["properties"] = {
			["id"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["my_bg"] = {
				["_id"] = 2,
				["_t"] = domTypes.instanceProperty
			}
		},
		["customEvents"] = {
			["set_pos"] = {
				[3] = {
					["_id"] = 22,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 5,
		["_t"] = domTypes.gameObject
	},
	["sync_master_4645645"] = {
		["properties"] = {
			["iteration"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["k"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["done"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["on_done"] = {
				[0] = {
					["_id"] = 21,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 6,
		["_t"] = domTypes.gameObject
	},
	["loading_bar_bg_354463462352"] = {
		["properties"] = {
			["my_parts"] = {
				["_id"] = 1,
				["_t"] = domTypes.instanceProperty
			},
			["my_fill"] = {
				["_id"] = 3,
				["_t"] = domTypes.instanceProperty
			},
			["full_fill"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["x_offset"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["scale_factor"] = {
				["_id"] = 6,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["create_filling"] = {
				[0] = {
					["_id"] = 20,
					["_t"] = domTypes.customEvent
				}
			},
			["init"] = {
				[0] = {
					["_id"] = 19,
					["_t"] = domTypes.customEvent
				}
			},
			["set_fill"] = {
				[1] = {
					["_id"] = 18,
					["_t"] = domTypes.customEvent
				}
			},
			["start_fill"] = {
				[1] = {
					["_id"] = 17,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 8,
		["_t"] = domTypes.gameObject
	},
	["loading_bar_fill_354298787643"] = {
		["properties"] = {},
		["customEvents"] = {
			["green"] = {
				[0] = {
					["_id"] = 16,
					["_t"] = domTypes.customEvent
				}
			},
			["red"] = {
				[0] = {
					["_id"] = 15,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 287,
		["_t"] = domTypes.gameObject
	},
	["black_rect_345345464563"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 7,
		["_t"] = domTypes.gameObject
	},
	["playscape_logo_353453456"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 9,
		["_t"] = domTypes.gameObject
	},
	["promotion_bg_876545323"] = {
		["properties"] = {},
		["customEvents"] = {
			["set"] = {
				[1] = {
					["_id"] = 14,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 288,
		["_t"] = domTypes.gameObject
	},
	["bg_43534535543"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 3,
		["_t"] = domTypes.gameObject
	},
	["playscape_logo_plus_353453456"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 289,
		["_t"] = domTypes.gameObject
	},
	["ball"] = {
		["properties"] = {
			["is_easing_out"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["ease_start_time"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["ease_duration"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["ease_dist"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["ease_x0"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["is_easing_in"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["id"] = {
				["_id"] = 6,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["ease_out"] = {
				[4] = {
					["_id"] = 13,
					["_t"] = domTypes.customEvent
				}
			},
			["ease_in"] = {
				[4] = {
					["_id"] = 12,
					["_t"] = domTypes.customEvent
				}
			},
			["start_ease_out"] = {
				[3] = {
					["_id"] = 11,
					["_t"] = domTypes.customEvent
				}
			},
			["start_ease_in"] = {
				[3] = {
					["_id"] = 10,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 290,
		["_t"] = domTypes.gameObject
	},
	["balls_master"] = {
		["properties"] = {
			["dt"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["set_timer_to_new_ball"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["delay_between_sequences"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["balls_cnt"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["total_balls"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["next_ball_time_factor"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["y0"] = {
				["_id"] = 6,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["create_ball"] = {
				[0] = {
					["_id"] = 9,
					["_t"] = domTypes.customEvent
				}
			},
			["start"] = {
				[0] = {
					["_id"] = 8,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 10,
		["_t"] = domTypes.gameObject
	},
	["easing_cap"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 291,
		["_t"] = domTypes.gameObject
	},
	["progressBar_563fa69400b64771a702b67525279e8a"] = {
		["properties"] = {
			["n"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["start_time"] = {
				["_id"] = 1,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["TIME_TO_SHOW"] = {
				["_id"] = 2,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["with_ads"] = {
				["_id"] = 3,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["ads_y_off"] = {
				["_id"] = 4,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["debug"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["y_off2"] = {
				["_id"] = 6,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["interstital_displayed"] = {
				["_id"] = 7,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["elapsed_time_since_last_comm"] = {
				["_id"] = 8,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["progressUpdate"] = {
				[2] = {
					["_id"] = 7,
					["_t"] = domTypes.customEvent
				}
			},
			["init"] = {
				[0] = {
					["_id"] = 6,
					["_t"] = domTypes.customEvent
				}
			},
			["upd_com_time"] = {
				[0] = {
					["_id"] = 5,
					["_t"] = domTypes.customEvent
				}
			},
			["create_loading_bar"] = {
				[0] = {
					["_id"] = 4,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 1,
		["_t"] = domTypes.gameObject
	},
	["levelToLoad_763435221"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {
			["LoadingText"] = {
				["_id"] = 0,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			},
			["LoadedRoom"] = {
				["_id"] = 1,
				["_t"] = domTypes.textFrame,
				["_luasupport"] = false
			}
		},
		["_id"] = 2,
		["_t"] = domTypes.gameObject
	},
	["mominis_internal_placeholder_xprompt_promo_1"] = {
		["properties"] = {
			["t"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 293,
		["_t"] = domTypes.gameObject
	},
	["loading_bar_bg_8746535662"] = {
		["properties"] = {
			["my_parts"] = {
				["_id"] = 2,
				["_t"] = domTypes.instanceProperty
			},
			["my_fill"] = {
				["_id"] = 4,
				["_t"] = domTypes.instanceProperty
			},
			["full_fill"] = {
				["_id"] = 0,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["x_offset"] = {
				["_id"] = 5,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			},
			["scale_factor"] = {
				["_id"] = 6,
				["_t"] = domTypes.numericProperty,
				["_evId"] = -1
			}
		},
		["customEvents"] = {
			["create_filling"] = {
				[0] = {
					["_id"] = 3,
					["_t"] = domTypes.customEvent
				}
			},
			["init"] = {
				[0] = {
					["_id"] = 2,
					["_t"] = domTypes.customEvent
				}
			},
			["set_fill"] = {
				[1] = {
					["_id"] = 1,
					["_t"] = domTypes.customEvent
				}
			},
			["start_fill"] = {
				[1] = {
					["_id"] = 0,
					["_t"] = domTypes.customEvent
				}
			}
		},
		["textFrames"] = {},
		["_id"] = 294,
		["_t"] = domTypes.gameObject
	},
	["black_rect_435634634"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 295,
		["_t"] = domTypes.gameObject
	},
	["playscape_logo_8765824ghj24248"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 296,
		["_t"] = domTypes.gameObject
	},
	["loading_bar_fill_86852564"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 297,
		["_t"] = domTypes.gameObject
	},
	["playscape_logo_plus_kjhg76854345"] = {
		["properties"] = {},
		["customEvents"] = {},
		["textFrames"] = {},
		["_id"] = 298,
		["_t"] = domTypes.gameObject
	}
}
local globalsTable = {
	["sin"] = domTypes.builtinFunction,
	["asin"] = domTypes.builtinFunction,
	["cos"] = domTypes.builtinFunction,
	["acos"] = domTypes.builtinFunction,
	["tan"] = domTypes.builtinFunction,
	["atan"] = domTypes.builtinFunction,
	["abs"] = domTypes.builtinFunction,
	["round"] = domTypes.builtinFunction,
	["trunc"] = domTypes.builtinFunction,
	["sqr"] = domTypes.builtinFunction,
	["sqrt"] = domTypes.builtinFunction,
	["pow"] = domTypes.builtinFunction,
	["min"] = domTypes.builtinFunction,
	["max"] = domTypes.builtinFunction,
	["avg"] = domTypes.builtinFunction,
	["lengthOfVector"] = domTypes.builtinFunction,
	["rand"] = domTypes.builtinFunction,
	["networkRand"] = domTypes.builtinFunction,
	["CURRENT_ROOM_NUMBER"] = domTypes.globalIndicator,
	["ROOM_WIDTH"] = domTypes.globalIndicator,
	["ROOM_HEIGHT"] = domTypes.globalIndicator,
	["SCREEN_WIDTH"] = domTypes.globalIndicator,
	["SCREEN_HEIGHT"] = domTypes.globalIndicator,
	["CURRENT_TIME"] = domTypes.globalIndicator,
	["NETWORK_TIME"] = domTypes.globalIndicator,
	["CALENDAR_YEAR"] = domTypes.globalIndicator,
	["CALENDAR_MONTH"] = domTypes.globalIndicator,
	["CALENDAR_DAY_OF_MONTH"] = domTypes.globalIndicator,
	["CALENDAR_DAY_OF_WEEK"] = domTypes.globalIndicator,
	["CALENDAR_HOUR"] = domTypes.globalIndicator,
	["CALENDAR_MINUTE"] = domTypes.globalIndicator,
	["CALENDAR_SECOND"] = domTypes.globalIndicator,
	["ELAPSED_TIME_HOURS"] = domTypes.globalIndicator,
	["ELAPSED_TIME_MIN_FROM_LAST_HOUR"] = domTypes.globalIndicator,
	["ELAPSED_TIME_SEC_FROM_LAST_HOUR"] = domTypes.globalIndicator,
	["SCORE"] = domTypes.globalIndicator,
	["LIVES"] = domTypes.globalIndicator,
	["SCREEN_X"] = domTypes.globalIndicator,
	["SCREEN_Y"] = domTypes.globalIndicator,
	["TOUCH_MODE"] = domTypes.globalIndicator,
	["MENU_SOUND_SUPPORTED"] = domTypes.globalIndicator,
	["MENU_MUSIC_SUPPORTED"] = domTypes.globalIndicator,
	["MENU_SOUND_VOLUME"] = domTypes.globalIndicator,
	["MENU_MUSIC_VOLUME"] = domTypes.globalIndicator,
	["GAME_ID"] = domTypes.globalIndicator,
	["PLAYSCAPE_USER_LEVEL"] = domTypes.globalIndicator,
	["PLAYSCAPE_USER_XP"] = domTypes.globalIndicator,
	["BILLING_SUPPORTED"] = domTypes.globalIndicator,
	["IS_AMAZON"] = domTypes.globalIndicator,
	["IS_IOS"] = domTypes.globalIndicator,
	["IS_HOST"] = domTypes.globalIndicator,
	["IS_SOCIAL_LOGGED_IN"] = domTypes.globalIndicator,
	["IS_GOOGLE_PLUS_LOGGED_IN"] = domTypes.globalIndicator,
	["IS_FACEBOOK_LOGGED_IN"] = domTypes.globalIndicator,
	["IS_AUTHORIZED_TO_PUBLISH_TO_FACEBOOK"] = domTypes.globalIndicator,
	["SOCIAL_USER_INDEX"] = domTypes.globalIndicator,
	["FACEBOOK_SOCIAL_NETWORK"] = domTypes.globalIndicator,
	["GOOGLE_PLUS_SOCIAL_NETWORK"] = domTypes.globalIndicator,
	["HAS_WALLET"] = domTypes.globalIndicator,
	["SHOULD_UPDATE"] = domTypes.globalIndicator,
	["IS_LATEST_VERSION"] = domTypes.globalIndicator,
	["HAS_ACCELEROMETER"] = domTypes.globalIndicator,
	["TILT_X"] = domTypes.globalIndicator,
	["TILT_Y"] = domTypes.globalIndicator,
	["ACCELEROMETER_SENSITIVITY_X"] = domTypes.globalIndicator,
	["ACCELEROMETER_SENSITIVITY_Y"] = domTypes.globalIndicator,
	["DEVICE_FORCE_X"] = domTypes.globalIndicator,
	["DEVICE_FORCE_Y"] = domTypes.globalIndicator,
	["DEVICE_FORCE_Z"] = domTypes.globalIndicator,
	["DEVICE_ORIENTATION"] = domTypes.globalIndicator,
	["PI"] = domTypes.globalIndicator,
	["AD_URL"] = domTypes.globalIndicator,
	["AD_REQUESTED"] = domTypes.globalIndicator,
	["IS_PLAYSCAPE_INSTALLED"] = domTypes.globalIndicator,
	["IS_PLAYSCAPE_COMPATIBLE"] = domTypes.globalIndicator,
	["INTERSTITIAL_LOADED"] = domTypes.globalIndicator,
	["NO_INTERSTITIAL"] = domTypes.globalIndicator,
	["NON_OVERLAY_INTERSTITIAL"] = domTypes.globalIndicator,
	["OVERLAY_INTERSTITIAL"] = domTypes.globalIndicator,
	["BOTH_INTERSTITIALS"] = domTypes.globalIndicator,
	["MY_PROMOTION_URL"] = domTypes.globalIndicator,
	["MY_PROMOTION_ID"] = domTypes.globalIndicator,
	["_INTERNAL_LAST_RENDER_FPS"] = domTypes.globalIndicator,
	["_INTERNAL_LAST_LOGIC_FPS"] = domTypes.globalIndicator,
	["time"] = domTypes.globalVariable,
	["A0"] = domTypes.globalVariable,
	["R1"] = domTypes.globalVariable,
	["TRUE"] = domTypes.globalVariable,
	["FALSE"] = domTypes.globalVariable,
	["levelID"] = domTypes.globalVariable,
	["levelReached"] = domTypes.globalVariable,
	["bestScore"] = domTypes.globalVariable,
	["buttonsActive"] = domTypes.globalVariable,
	["level2Time"] = domTypes.globalVariable,
	["level3Time"] = domTypes.globalVariable,
	["level4Time"] = domTypes.globalVariable,
	["level5Time"] = domTypes.globalVariable,
	["level6Time"] = domTypes.globalVariable,
	["level7Time"] = domTypes.globalVariable,
	["level8Time"] = domTypes.globalVariable,
	["level9Time"] = domTypes.globalVariable,
	["seconds"] = domTypes.globalVariable,
	["minutes"] = domTypes.globalVariable,
	["gamePaused"] = domTypes.globalVariable,
	["canOpenMenu"] = domTypes.globalVariable,
	["openMenu"] = domTypes.globalVariable,
	["showTutorial"] = domTypes.globalVariable,
	["lastLevel"] = domTypes.globalVariable,
	["level10Time"] = domTypes.globalVariable,
	["currentMenu"] = domTypes.globalVariable,
	["worldsOpen"] = domTypes.globalVariable,
	["totalSecondsForLevel"] = domTypes.globalVariable,
	["level1Stars"] = domTypes.globalVariable,
	["currentStarsForLevel"] = domTypes.globalVariable,
	["level2Stars"] = domTypes.globalVariable,
	["level3Stars"] = domTypes.globalVariable,
	["level4Stars"] = domTypes.globalVariable,
	["level5Stars"] = domTypes.globalVariable,
	["level6Stars"] = domTypes.globalVariable,
	["level7Stars"] = domTypes.globalVariable,
	["level8Stars"] = domTypes.globalVariable,
	["level9Stars"] = domTypes.globalVariable,
	["level10Stars"] = domTypes.globalVariable,
	["level11Stars"] = domTypes.globalVariable,
	["level12Stars"] = domTypes.globalVariable,
	["level13Stars"] = domTypes.globalVariable,
	["level14Stars"] = domTypes.globalVariable,
	["level15Stars"] = domTypes.globalVariable,
	["level16Stars"] = domTypes.globalVariable,
	["level17Stars"] = domTypes.globalVariable,
	["level18Stars"] = domTypes.globalVariable,
	["level19Stars"] = domTypes.globalVariable,
	["level20Stars"] = domTypes.globalVariable,
	["level21Stars"] = domTypes.globalVariable,
	["level22Stars"] = domTypes.globalVariable,
	["level23Stars"] = domTypes.globalVariable,
	["level24Stars"] = domTypes.globalVariable,
	["lvlStar25"] = domTypes.globalVariable,
	["minSecondsForLevel"] = domTypes.globalVariable,
	["minSecondsFor2Stars"] = domTypes.globalVariable,
	["fromMenu"] = domTypes.globalVariable,
	["currentWorld"] = domTypes.globalVariable,
	["level11Time"] = domTypes.globalVariable,
	["level12Time"] = domTypes.globalVariable,
	["level13Time"] = domTypes.globalVariable,
	["level14Time"] = domTypes.globalVariable,
	["level15Time"] = domTypes.globalVariable,
	["level16Time"] = domTypes.globalVariable,
	["level17Time"] = domTypes.globalVariable,
	["level18Time"] = domTypes.globalVariable,
	["level19Time"] = domTypes.globalVariable,
	["level20Time"] = domTypes.globalVariable,
	["level21Time"] = domTypes.globalVariable,
	["level22Time"] = domTypes.globalVariable,
	["level23Time"] = domTypes.globalVariable,
	["level24Time"] = domTypes.globalVariable,
	["StatusBarHeight"] = domTypes.globalVariable,
	["alreadyRated"] = domTypes.globalVariable,
	["Teleporting"] = domTypes.globalVariable,
	["LevelInWorld"] = domTypes.globalVariable,
	["_DEBUG"] = domTypes.globalVariable,
	["lvlTime25"] = domTypes.globalVariable,
	["lvlStar26"] = domTypes.globalVariable,
	["lvlStar27"] = domTypes.globalVariable,
	["lvlStar28"] = domTypes.globalVariable,
	["lvlStar29"] = domTypes.globalVariable,
	["lvlStar30"] = domTypes.globalVariable,
	["lvlStar31"] = domTypes.globalVariable,
	["lvlStar32"] = domTypes.globalVariable,
	["lvlStar33"] = domTypes.globalVariable,
	["lvlStar34"] = domTypes.globalVariable,
	["lvlStar35"] = domTypes.globalVariable,
	["lvlStar36"] = domTypes.globalVariable,
	["lvlStar37"] = domTypes.globalVariable,
	["lvlStar38"] = domTypes.globalVariable,
	["lvlStar39"] = domTypes.globalVariable,
	["lvlStar40"] = domTypes.globalVariable,
	["lvlStar41"] = domTypes.globalVariable,
	["lvlStar42"] = domTypes.globalVariable,
	["lvlStar43"] = domTypes.globalVariable,
	["lvlStar44"] = domTypes.globalVariable,
	["lvlStar45"] = domTypes.globalVariable,
	["lvlStar46"] = domTypes.globalVariable,
	["lvlStar47"] = domTypes.globalVariable,
	["lvlStar48"] = domTypes.globalVariable,
	["time25"] = domTypes.globalVariable,
	["time26"] = domTypes.globalVariable,
	["time27"] = domTypes.globalVariable,
	["time28"] = domTypes.globalVariable,
	["time29"] = domTypes.globalVariable,
	["time30"] = domTypes.globalVariable,
	["time31"] = domTypes.globalVariable,
	["time32"] = domTypes.globalVariable,
	["time33"] = domTypes.globalVariable,
	["time34"] = domTypes.globalVariable,
	["time35"] = domTypes.globalVariable,
	["time36"] = domTypes.globalVariable,
	["time37"] = domTypes.globalVariable,
	["time38"] = domTypes.globalVariable,
	["time39"] = domTypes.globalVariable,
	["time40"] = domTypes.globalVariable,
	["time41"] = domTypes.globalVariable,
	["time42"] = domTypes.globalVariable,
	["time43"] = domTypes.globalVariable,
	["time44"] = domTypes.globalVariable,
	["time45"] = domTypes.globalVariable,
	["time46"] = domTypes.globalVariable,
	["time47"] = domTypes.globalVariable,
	["time48"] = domTypes.globalVariable,
	["ShouldBounce"] = domTypes.globalVariable,
	["_COINS"] = domTypes.globalVariable,
	["_WALLET_RESULT"] = domTypes.globalVariable,
	["_LOCAL_WALLET"] = domTypes.globalVariable,
	["coins_earned"] = domTypes.globalVariable,
	["lvl_played_6"] = domTypes.globalVariable,
	["lvl_played_12"] = domTypes.globalVariable,
	["lvl_played_18"] = domTypes.globalVariable,
	["lvl_played_24"] = domTypes.globalVariable,
	["lvl_closed_by_coin_6"] = domTypes.globalVariable,
	["lvl_closed_by_coin_12"] = domTypes.globalVariable,
	["lvl_closed_by_coin_18"] = domTypes.globalVariable,
	["lvl_closed_by_coin_24"] = domTypes.globalVariable,
	["main_menu_enter_cnt"] = domTypes.globalVariable,
	["popup_display_cnt"] = domTypes.globalVariable,
	["g_MuteON"] = domTypes.globalVariable,
	["g_BackGroundZorder"] = domTypes.globalVariable,
	["g_WasTurtleBought"] = domTypes.globalVariable,
	["g_CurrentTurtle"] = domTypes.globalVariable,
	["g_AimTurtle"] = domTypes.globalVariable,
	["g_ValentineOpenedLevel"] = domTypes.globalVariable,
	["GUID"] = domTypes.globalVariable,
	["g_functioReturn"] = domTypes.globalVariable,
	["g_Level6valentineClosen"] = domTypes.globalVariable,
	["g_Level12valentineClosen"] = domTypes.globalVariable,
	["g_lvl6ValentinePlayed"] = domTypes.globalVariable,
	["g_lvl12ValentinePlayed"] = domTypes.globalVariable,
	["ValentineLastLevel"] = domTypes.globalVariable,
	["g_betty_reached"] = domTypes.globalVariable,
	["g_bill_reached"] = domTypes.globalVariable,
	["g_pinkBaloonReached"] = domTypes.globalVariable,
	["G_PARASHUT_exist"] = domTypes.globalVariable,
	["valentine1Time"] = domTypes.globalVariable,
	["valentine2Time"] = domTypes.globalVariable,
	["valentine3Time"] = domTypes.globalVariable,
	["valentine4Time"] = domTypes.globalVariable,
	["valentine5Time"] = domTypes.globalVariable,
	["valentine6Time"] = domTypes.globalVariable,
	["valentine7Time"] = domTypes.globalVariable,
	["valentine8Time"] = domTypes.globalVariable,
	["valentine9Time"] = domTypes.globalVariable,
	["valentine10Time"] = domTypes.globalVariable,
	["valentine11Time"] = domTypes.globalVariable,
	["valentine12Time"] = domTypes.globalVariable,
	["level1Time"] = domTypes.globalVariable,
	["valentine2Stars"] = domTypes.globalVariable,
	["valentine1Stars"] = domTypes.globalVariable,
	["valentine3Stars"] = domTypes.globalVariable,
	["valentine4Stars"] = domTypes.globalVariable,
	["valentine5Stars"] = domTypes.globalVariable,
	["valentine6Stars"] = domTypes.globalVariable,
	["valentine7Stars"] = domTypes.globalVariable,
	["valentine8Stars"] = domTypes.globalVariable,
	["valentine9Stars"] = domTypes.globalVariable,
	["valentine10Stars"] = domTypes.globalVariable,
	["valentine11Stars"] = domTypes.globalVariable,
	["valentine12Stars"] = domTypes.globalVariable,
	["isMenu"] = domTypes.globalVariable,
	["display_ads"] = domTypes.globalVariable,
	["badge_displayed"] = domTypes.globalVariable,
	["alreadyLiked"] = domTypes.globalVariable,
	["rating_displayed_cnt"] = domTypes.globalVariable,
	["no_snow"] = domTypes.globalVariable,
	["transgeneder_unlocked"] = domTypes.globalVariable,
	["rope_catched"] = domTypes.globalVariable,
	["sessions_counter"] = domTypes.globalVariable,
	["interstitial_last_shown"] = domTypes.globalVariable,
	["interstitials_interval"] = domTypes.globalVariable,
	["J_ARGENTINA"] = domTypes.globalVariable,
	["J_BRAZIL"] = domTypes.globalVariable,
	["J_FRANCE"] = domTypes.globalVariable,
	["J_ENGLAND"] = domTypes.globalVariable,
	["J_ITALY"] = domTypes.globalVariable,
	["J_HOLLAND"] = domTypes.globalVariable,
	["J_RUSSIA"] = domTypes.globalVariable,
	["J_USA"] = domTypes.globalVariable,
	["J_GERMANY"] = domTypes.globalVariable,
	["J_NIGERIA"] = domTypes.globalVariable,
	["current_jersey"] = domTypes.globalVariable,
	["A_JUMP"] = domTypes.globalVariable,
	["A_JUMP_END"] = domTypes.globalVariable,
	["A_STAND"] = domTypes.globalVariable,
	["A_BLINK"] = domTypes.globalVariable,
	["A_FALL"] = domTypes.globalVariable,
	["A_HANG"] = domTypes.globalVariable,
	["max_connection_time"] = domTypes.globalVariable,
	["NEW_GAME_LAUNCH"] = domTypes.globalVariable,
	["interstitial_probability"] = domTypes.globalVariable,
	["dbg_progress_76463542487874"] = domTypes.globalVariable,
	["interstitial_time_cap"] = domTypes.globalVariable,
	["last_commercial_hour"] = domTypes.globalVariable,
	["last_commercial_sec"] = domTypes.globalVariable,
	["NO_ADS"] = domTypes.globalVariable
}
local idToTypesTable = {
	[19] = "platforms",
	[18] = "player",
	[63] = "worldBoxCap",
	[64] = "levelObjectsCap",
	[65] = "Crumble",
	[17] = "levelManager",
	[54] = "Spring",
	[45] = "tutorial_cap",
	[31] = "pumpkin_decor_cap",
	[30] = "pumpkin_cap",
	[68] = "menu_cloud_cap",
	[26] = "jersey_cap",
	[15] = "SnowParticles",
	[27] = "tutorial",
	[29] = "pl_pumpkin",
	[28] = "pl_end",
	[37] = "button",
	[11] = "Menu",
	[12] = "levelSelection",
	[82] = "newGameButton",
	[83] = "levelObject",
	[84] = "soundMng",
	[35] = "levelDisplay",
	[33] = "inGameMenuBtn",
	[86] = "LevelBestTime",
	[87] = "levelObjectHB",
	[90] = "nextLevelBtn",
	[92] = "levelCompletedTitle",
	[93] = "displayLevelTime",
	[34] = "gameTimer",
	[20] = "turtleHitbox",
	[95] = "dialogBox",
	[96] = "restartBtn",
	[97] = "resumeBtn",
	[98] = "tapToJump",
	[99] = "objectiveMsg",
	[100] = "objectiveArrow",
	[102] = "backBtn",
	[21] = "parachute",
	[103] = "yesButton",
	[104] = "noButton",
	[36] = "replayLevelBtn",
	[105] = "levelsBtn",
	[106] = "totalTimeSign",
	[107] = "comingSoon",
	[108] = "worldBox",
	[109] = "levelFailedTitle",
	[110] = "timesUp",
	[111] = "bestTimeMsg",
	[112] = "congrats",
	[113] = "winGameText",
	[114] = "warningMsg",
	[115] = "backToLevels",
	[116] = "rateUsDialog",
	[117] = "rateItBtn",
	[118] = "RatenoThanksBtn",
	[119] = "rateUsText",
	[120] = "rateUsStar",
	[121] = "likeThisGame",
	[46] = "pl_crumbling",
	[122] = "crack_Left",
	[123] = "starOnLevel",
	[56] = "Teleport",
	[125] = "Crumble3",
	[126] = "levelCompleteStar",
	[50] = "Circle",
	[32] = "TeleFlame",
	[38] = "Bouncer",
	[131] = "teleportCamera",
	[132] = "TeleBill",
	[133] = "BounceRightHitBox",
	[135] = "exitBtn",
	[136] = "exitGameBtn",
	[47] = "jelly_45",
	[41] = "mud_drops",
	[55] = "Spring_Left",
	[43] = "IceCube",
	[53] = "IcePlatform",
	[144] = "Snow",
	[145] = "SnowBig",
	[16] = "soundManager",
	[153] = "StandardCamera",
	[154] = "Crumble1",
	[159] = "Crumble2",
	[160] = "crack_Right",
	[58] = "snow_hats",
	[161] = "coins_box",
	[162] = "coin_icon",
	[48] = "coins_in_game",
	[163] = "coin_pickup",
	[167] = "BounceLeftHitBox",
	[40] = "plat_Mud",
	[170] = "promo_icon_small",
	[171] = "end_game_dialog",
	[172] = "end_back",
	[57] = "pl_one_way_down",
	[59] = "pl_one_way_up",
	[175] = "mute_on",
	[177] = "menuTitle",
	[187] = "flowers",
	[14] = "wallet",
	[189] = "coin_icon_levels",
	[190] = "dlg_bonus_lvl",
	[191] = "bonus_yes",
	[192] = "bonus_no",
	[13] = "PlayScapePromotion",
	[194] = "BasicDiag",
	[195] = "PromotionItems",
	[196] = "Logo",
	[197] = "InstallBig",
	[198] = "GenericButton",
	[23] = "Baloon",
	[24] = "tail",
	[207] = "CancelBig",
	[208] = "HeaderLine",
	[209] = "WhatsPlayScape",
	[25] = "normalTail",
	[210] = "BlueBaloon",
	[211] = "InstallSmall",
	[214] = "pumpkin_decor1",
	[215] = "pumpkin_decor2",
	[220] = "end_paltform",
	[221] = "level_selection_bg",
	[222] = "menu_fb_button",
	[223] = "like_us_txt",
	[224] = "followUsText",
	[225] = "like_us_hand",
	[226] = "likeItBtn",
	[227] = "tut_level5a",
	[52] = "tut_2_trigger",
	[229] = "tut_level2b",
	[49] = "tut_5_trigger_a",
	[234] = "tut_level7",
	[60] = "tut_level6a",
	[237] = "tut_level9a",
	[61] = "tut_level9b",
	[42] = "tut_9_trigger",
	[44] = "tut_level4",
	[238] = "CoinsText",
	[51] = "end_of_the_floor",
	[39] = "tut_7_trigger",
	[245] = "track_killer",
	[246] = "countryButton",
	[248] = "menuBall",
	[249] = "jArgentina",
	[250] = "jBrazil",
	[251] = "jFrance",
	[252] = "jEngland",
	[253] = "jGermany",
	[254] = "jItaly",
	[255] = "jHolland",
	[256] = "jNigeria",
	[257] = "jRussia",
	[258] = "goal",
	[259] = "jUsa",
	[260] = "menu_heroTshirt",
	[261] = "menuFlag",
	[262] = "FBnoThanksBtn",
	[263] = "menu_hero",
	[264] = "pumpkin_top",
	[265] = "MenuLevelsBtn",
	[266] = "CancelSmall",
	[267] = "WhatIsIt",
	[268] = "not_enogh_coins",
	[269] = "MoreButtonRound",
	[22] = "xBaloonHitBoxMoving",
	[280] = "tapToJump_valentine",
	[283] = "longerTap",
	[4] = "master_46346",
	[5] = "mominis_internal_placeholder_xprompt_promo",
	[6] = "sync_master_4645645",
	[8] = "loading_bar_bg_354463462352",
	[287] = "loading_bar_fill_354298787643",
	[7] = "black_rect_345345464563",
	[9] = "playscape_logo_353453456",
	[288] = "promotion_bg_876545323",
	[3] = "bg_43534535543",
	[289] = "playscape_logo_plus_353453456",
	[290] = "ball",
	[10] = "balls_master",
	[291] = "easing_cap",
	[1] = "progressBar_563fa69400b64771a702b67525279e8a",
	[2] = "levelToLoad_763435221",
	[293] = "mominis_internal_placeholder_xprompt_promo_1",
	[294] = "loading_bar_bg_8746535662",
	[295] = "black_rect_435634634",
	[296] = "playscape_logo_8765824ghj24248",
	[297] = "loading_bar_fill_86852564",
	[298] = "playscape_logo_plus_kjhg76854345"
}
local paramsTable = {
	["DEBUG"] = false,
	["MIN_NUMBER"] = -745654,
	["MAX_NUMBER"] = 745654,
	["INSTRUMENTATION"] = false
}
return{
	domTree,
	domTypes,
	globalsTable,
	idToTypesTable,
	paramsTable
}
